SlickEdit Core for Eclipse v3.7
Platform Java Space Required Eclipse Framework
Microsoft Windows 7, Windows Vista, Windows XP, Windows Server 2008  32-bit/64-bit Java 5 or later from Sun or IBM   150 MB available hard disk space  Eclipse 3.4-3.7
Optional: CDT, JDT, and PDT are required for building, running, and debugging C/C++, Java, and PHP, respectively 
Linux 32-bit or compatible, kernel 2.6 or later, and LSB compliant  32-bit Java 5 or later from Sun or IBM  150 MB available hard disk space  32-bit Eclipse 3.4-3.7
Optional: CDT, JDT, and PDT are required for building, running, and debugging C/C++, Java, and PHP, respectively